ニュース

旧バージョンのLINE、盗聴される危険性あり!

eYEGH6KnlpC04ryM0LyiK2zwDNnDGaxbJwqhDMrXJ8IYCk3V-KeWzUjLFvo67vLK6BI=h556[1]

 

LINEのiOS版7.1.3~7.15のバージョンでSSL証明書の脆弱性が報告されています。

 

脆弱性の内容

旧バージョンのLINE(7.1.3~7.15)において悪意のあるWi-FiスポットなどでLINEの情報が盗聴される危険性があります。

iOS版LINEを使っている人は最新版にアップデートしておきましょう。

 

アプリのダウンロード

世界一やさしい LINE 最新版 (インプレスムック)
リブロワークス
インプレス (2017-06-16)
売り上げランキング: 3,334

 

--

-ニュース

Copyright© iPhoneteq , 2020 All Rights Reserved Powered by AFFINGER5.